# Purchase

With a subscription, you'll have both Pro Support and XOA Appliance with various features (depending on XOA Edition).

:::tip
To find which XOA Edition fits your needs, please read the [feature matrix page](https://xen-orchestra.com/#!/featuresmatrix) on Xen Orchestra website.
:::

You can buy XOA in multiple ways, depending on your needs. Click on the following links for more documentation:

- [for your company (direct purchase)](purchase.md#direct-purchase)
- [through your purchase department (purchaser)](purchase.md#via-your-purchase-departement)
- [for your own client (reseller)](purchase.md#as-a-reseller)

## Direct purchase

This is the easiest purchase option: you can buy XOA with your registered email account on <https://xen-orchestra.com>.

### Choose your edition

You can choose the edition you want in two places:

- [the pricing page](https://xen-orchestra.com/#!/pricing)
- [your account/purchases page](https://xen-orchestra.com/#!/purchases)

:::tip
You need to be logged in to make a purchase. If you don't have an account, please [register here](https://xen-orchestra.com/#!/signup).
:::

From your account page, click on the purchase menu, then select the edition you need:

![](./assets/directpurchase.png)

### Purchase options

The second step is to select your purchase option:

- Subscription: only available with a credit card payment. Choose this option for a monthly payment or a yearly payment **renewed automatically** each year.

- Paid period: **check or wire transfer only**. This purchase allows you to subscribe for a one, two or three year period

:::tip

- A 2 year subscription period grants you 1 month discounted
- A 3 year subscription period grants you 2 months discounted
  :::

Then you need to fill in your information and select **"Buy for my own use"** (direct purchase)

![](./assets/member_purchase_2.png)

### Billing information

You need to complete all the required information on this page in order to move forward.

:::tip
If you are part of the Eurozone, you will need to provide a valid EU VAT number in order to proceed to payment. Transactions between companies inside the Eurozone are VAT free.
Transactions outside the Eurozone are VAT free.
:::

![](./assets/billing_info.png)

### Select your payment mode

Credit Card, Wire transfer or Bank check are the three payment methods available on our store. Some methods can be unavailable regarding the purchase option you have selected during step one.

:::tip
Wire transfer is not available for monthly and yearly subscription - Credit Card is not available for paid period.
:::

![](./assets/payment_mode.png)

:::tip
All required information for wire transfer and Check payment will be available in the last step of the payment AND on your proforma invoice.
:warning: Please, use an explicit reference for your wire transfer in order for us to easily identify your payment.
:::

## Via your purchase departement

If you can't purchase using your own account, usually because you need to go through a dedicated purchase department in your company, this is the process you need to follow.

Typically, you will provide two contacts:

- The "billing contact" (in general, the purchaser email). This account will have access to invoices. This is the account doing the purchase. Once purchased, the license needs to be bound to the second contact account, the technical contact.
- The "technical contact", the email of the system administrator using the solution and making support requests.

### As "billing contact"

1. First of all, you need to create an account as a purchaser (eg: "purchase.dept@example.com"). Once it's done, you need to go inside the member page, in the **purchases** menu.

![](./assets/purchase-menu.jpg)

Now, you just have to pick the edition of Xen Orchestra you want to purchase for your IT team.

2. On the first payment screen, after you choose the plan and the subscription method. You can select the option "Buy for another account"

![](./assets/member_purchase_2.png)

3. Once the payment is completed, you will have to bind the plan with the end-user account (technical contact). If the end-user doesn't have an account yet, the system will create one and send an e-mail to your end user.

![](./assets/bind-process.png)

That's it, you have now completed the purchase.

:::warning
Once you have bound the plan to your end user account, you cannot change it. Double check the spelling of the e-mail before binding the account.
:::

## As a reseller

The Xen Orchestra partner program is designed to offer you the opportunity to become a reseller of Xen Orchestra and deliver a full stack solution to your customers.

:::tip
Becoming a reseller will grant you a standard discount. However, **the reseller status is designed for companies that want to actively prospect for new Xen Orchestra users**. That's why we are asking our partners to **resell Xen Orchestra at least two times a year**. If you are acting as a third party purchaser answering to a specific request from one of your customers, you don't need to apply to the reseller program - you can follow [this process](purchase.md#purchase-xoas) instead.
:::

### Apply to the program

To apply to our partner program, you can access the [partner page](https://xen-orchestra.com/#!/partner) and click on the "Register to become a partner" button:

![](./assets/partner_request.png)

You will have to complete a form in order to provide information regarding your expectations and location. Once you've finished, you should receive an email in order to **start the discussion with someone from our team**.

:::tip
It's important to answer the email - this will start the discussion with someone from our team in order to determine together if the partner status is what you really need.
:::

Once we have activated your partner space, you will have the ability to access the purchasing page [at the same place](https://xen-orchestra.com/#!/partner).

### Purchase XOAs

Now that you can see the reseller interface:

![](./assets/purchasing-process.png)

You can follow these steps to purchase an XOA edition for your customer.

1. choose the edition you want to purchase for your customer
2. Buy it on your reseller page (the discount is automatically applied - once it's done, a new line appears on your reseller page)
3. assign/bind the plan to your final client email

You'll have all the invoices in your account.

### From your client's perspective

Your client can use the email assigned to register their appliance, and unlock the Edition you purchased. They will not get any invoices from us but can still access our support system.

## Invoices

Invoices are available in PDF format. You can find them [in your account](https://xen-orchestra.com/#!/member).

Get in the "Invoices" tab:

![](./assets/invoices.png)

:::tip
You can download your invoice in PDF format, by clicking in the "Export" row, on the invoice name with the PDF extension.
:::

## Ask for a quote

You can ask for an automatic quote on our website via the pricing page or directly from you personal account page.

![button-quotation](./assets/quotation.png)

Choose the plan you want, the years of commitment that suits you, then fill out the information required (it should be prefilled with your account information).

If you want to purchase XO using the quote you receive, you just have to enter the quote number into the purchase menu, on your personal account page.

## Edit your card information

If you choose a Stripe payment, you can always edit the credit card information in case it changes. To do so, you only have to login to your personal account page and access the _profile_ menu.

![](./assets/updatecreditcard.png)

## Upgrade your plan

If you want to upgrade your active plan to a higher version of Xen Orchestra, you can do it from your **personal space**.

### Step by step:

1. Connect on your personal account on the [website](https://xen-orchestra.com/#!/login?source=member.index).

![](./assets/upgradestep1.png)

2. Go on the purchase menu

![](./assets/upgradestep2.png)

3. Pick the line corresponding to the account you want to upgrade. Click on the "upgrade" button on the right.

![](./assets/upgradestep3.png)

4. At this point, you will see a standard subscription page. **Choose the same payment method you used to purchase the initial plan** and confirm the purchase.

![](./assets/upgradestep4.png)

5. If you chosse wire transfer, you have now the possibility to download a quote. As you can see, the remaining period of your previous plan is now a credit note applied on this upgrade.

![](./assets/upgradestep5.png)

6. As for a regular purchase, upload a proof of payment in order for us to activate your new plan as soon as possible.

![](./assets/upgradestep6.png)

7. **Enjoy your new plan!**

:::tip
As a reseller, the process is quite the same. The only difference is that you have to pick your customer line into you reseller space an not your personal space.
:::
